## seafile 6.0.1+git20161227.5f030ac

=== debian/changelog ===
seafile (6.0.1+git20161227.5f030ac-1) unstable; urgency=medium

  [ Christoph Martin ]
  * enable gpl-crypt in configure
  * Imported Upstream version 6.0.1+git20161227.5f030ac (Closes: #698681,
    #709295)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 27 Dec 2016 16:09:22 +0100

seafile (5.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #698681, #709295)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 21:56:40 +0200
