=== debian/control ===
Source: seafile
Section: net
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               dh-autoreconf,
	       libgnutls28-dev,
               libsqlite3-dev,
	       intltool,
               libglib2.0-dev,
               libevent-dev,
               uuid-dev,
	       libtool,
	       libcurl4-gnutls-dev,
	       valac,
               dh-python,
               libjansson-dev,
               libsearpc-dev,
               libccnet-dev,
               python-all-dev,
Standards-Version: 3.9.8
Homepage: http://seafile.com
Vcs-Git: https://anonscm.debian.org/git/collab-maint/seafile.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/seafile.git

Package: seafile-daemon
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 ccnet (>= 5.1.2)
Suggests: seafile-gui, seafile-cli
Description: online file storage and collaboration tool (client daemon)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains a client daemon to connect to seafile cloud.

Package: libseafile0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: online file storage and collaboration tool (shared libs)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains the shared libraries.

Package: seafile-cli
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 libseafile0 (>= ${binary:Version}),
	 ccnet (>= 5.1.2),
	 seafile-daemon (>= ${binary:Version})
Description: online file storage and collaboration tool (client cli)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains the client cli.

Package: libseafile-dev
Multi-Arch: same
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
	 ${shlibs:Depends},
	 libseafile0 (= ${binary:Version})
Description: online file storage and collaboration tool (development libs)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains the development libraries.

Package: seafile-daemon-dbg
Section: debug
Architecture: any
Depends: seafile-daemon (= ${binary:Version}),
	 ${misc:Depends},
	 ${shlibs:Depends}
Description: online file storage and collaboration tool (daemon debug symbols)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains the daemon debug symbols

Package: libseafile-dbg
Section: debug
Multi-Arch: same
Architecture: any
Depends: libseafile0 (= ${binary:Version}),
	 ${misc:Depends},
	 ${shlibs:Depends}
Description: online file storage and collaboration tool (library debug symbols)
 Seafile enables you to build private cloud for file sharing and
 collaboration among team members in your company/organization. This
 is the Linux desktop client of the seafile system.
 .
 First you create a file library in the web and upload files to
 it. Then you share it into a team or with another user.
 .
 File libraries can also be synchronized among computers and mobile
 devices. You download a library to your PC. Whenever you add, delete
 or edit a file, the latest version be uploaded to the server
 automatically and then be synchronized to everyone's computer.
 .
 This package contains the library debug symbols
