## seafile 6.0.2

=== debian/changelog ===
seafile (6.0.2-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream version 6.0.2

  [ Christoph Martin ]
  * add symbols file for libseafile0

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 20 Jan 2017 16:19:28 +0100
