=== debian/control ===
--- 
+++ 
@@ -76,6 +76,7 @@
 	 ${misc:Depends},
 	 ${python:Depends},
 	 libseafile0 (>= ${binary:Version}),
+	 python-searpc,
 	 ccnet (>= 5.1.2),
 	 seafile-daemon (>= ${binary:Version})
 Description: online file storage and collaboration tool (client cli)
