## seafile 6.0.4

=== debian/changelog ===
seafile (6.0.4-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream version 6.0.4
  * Fix watch file

  [ Christoph Martin ]
  * add needed python files (closes: #854950)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 28 Feb 2017 14:40:45 +0100
