=== debian/control ===
--- 
+++ 
@@ -53,7 +53,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-	 ${misc:Depends}
+	 ${misc:Depends},
+	 ${python:Depends}
 Description: online file storage and collaboration tool (shared libs)
  Seafile enables you to build private cloud for file sharing and
  collaboration among team members in your company/organization. This
