=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with python2 --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	  --with-gpl-crypto=yes
#	  --enable-server \
#	  --enable-fuse \
#	  --enable-client \
#	  --enable-python \
#	  --disable-riak \
#	  --disable-ceph

#override_dh_install:
#	dh_install -X.la -X.pyc -X.pyo --fail-missing

override_dh_auto_test:
# make check seems to be broken

override_dh_strip:
	# emptying the dependency_libs field in .la files
	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
	dh_strip -pseafile-daemon --dbg-package=seafile-daemon-dbg
	dh_strip -plibseafile0 -plibseafile-dev --dbg-package=libseafile-dbg
