## seafile 6.0.6

=== debian/changelog ===
seafile (6.0.6-1) unstable; urgency=medium

  * Add myself to Uploaders
  * New upstream version 6.0.6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 10 May 2017 15:33:38 +0200
