=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: seafile
 Section: net
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 10),
                autotools-dev,
@@ -116,46 +117,3 @@
  automatically and then be synchronized to everyone's computer.
  .
  This package contains the development libraries.
-
-Package: seafile-daemon-dbg
-Section: debug
-Architecture: any
-Depends: seafile-daemon (= ${binary:Version}),
-	 ${misc:Depends},
-	 ${shlibs:Depends}
-Description: online file storage and collaboration tool (daemon debug symbols)
- Seafile enables you to build private cloud for file sharing and
- collaboration among team members in your company/organization. This
- is the Linux desktop client of the seafile system.
- .
- First you create a file library in the web and upload files to
- it. Then you share it into a team or with another user.
- .
- File libraries can also be synchronized among computers and mobile
- devices. You download a library to your PC. Whenever you add, delete
- or edit a file, the latest version be uploaded to the server
- automatically and then be synchronized to everyone's computer.
- .
- This package contains the daemon debug symbols
-
-Package: libseafile-dbg
-Section: debug
-Multi-Arch: same
-Architecture: any
-Depends: libseafile0 (= ${binary:Version}),
-	 ${misc:Depends},
-	 ${shlibs:Depends}
-Description: online file storage and collaboration tool (library debug symbols)
- Seafile enables you to build private cloud for file sharing and
- collaboration among team members in your company/organization. This
- is the Linux desktop client of the seafile system.
- .
- First you create a file library in the web and upload files to
- it. Then you share it into a team or with another user.
- .
- File libraries can also be synchronized among computers and mobile
- devices. You download a library to your PC. Whenever you add, delete
- or edit a file, the latest version be uploaded to the server
- automatically and then be synchronized to everyone's computer.
- .
- This package contains the library debug symbols
