## seafile 6.1.1

=== debian/changelog ===
seafile (6.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 13 Nov 2017 21:13:33 +0100

seafile (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 25 Sep 2017 14:25:31 +0200

seafile (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 08 Aug 2017 10:28:38 +0200

seafile (6.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 30 Jun 2017 11:50:20 +0200
