## seafile 6.1.3

=== debian/changelog ===
seafile (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 15 Nov 2017 09:28:51 +0100
