## seafile 6.1.4

=== debian/changelog ===
seafile (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 20 Dec 2017 16:03:51 +0100
