=== debian/rules ===
--- 
+++ 
@@ -38,5 +38,4 @@
 override_dh_strip:
 	# emptying the dependency_libs field in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
-	dh_strip -pseafile-daemon --dbg-package=seafile-daemon-dbg
-	dh_strip -plibseafile0 -plibseafile-dev --dbg-package=libseafile-dbg
+	dh_strip --dbgsym-migration='seafile-daemon-dbg (<< 6.0.7-1), libseafile-dbg (<< 6.0.7-1)'
