## seafile 6.1.7

=== debian/changelog ===
seafile (6.1.7-1) unstable; urgency=medium

  * Move Vcs-* to Salsa
  * New upstream version 6.1.7
  * Update and cleanup debian/control and debian/rules
  * Update d/rules to current debhelper 10 standard
  * Introduce python-seafile package
    (Closes: #893040)
  * Add Breaks+Replaces for new binary python-seafile
  * Add dependency seafile-client -> python-ccnet

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 23 Apr 2018 11:39:06 +0200
