=== debian/control ===
Source: seafile
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Section: net
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 intltool,
 libccnet-dev,
 libcurl4-gnutls-dev,
 libevent-dev,
 libglib2.0-dev,
 libgnutls28-dev,
 libjansson-dev,
 libsearpc-dev,
 libsqlite3-dev,
 libtool,
 python-all,
 uuid-dev,
 valac
Standards-Version: 4.1.4
Homepage: https://github.com/haiwen/seafile
Vcs-Browser: https://salsa.debian.org/debian/seafile
Vcs-Git: https://salsa.debian.org/debian/seafile.git

Package: seafile-daemon
Architecture: any
#Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 ccnet (>= 5.1.2)
Suggests: seafile-gui, seafile-cli
Description: Client daemon for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the client daemon for Seafile.

Package: seafile-cli
Architecture: any
Section: utils
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 seafile-daemon (>= ${binary:Version}),
 python-ccnet,
 python-searpc
Description: Client CLI for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the client CLI for Seafile.

Package: libseafile0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the shared library for Seafile.

Package: libseafile-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
 libseafile0 (= ${binary:Version})
Description: Development files for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the development files for Seafile.

Package: python-seafile
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 python-searpc
Replaces: libseafile0 (<< 6.1.7-1)
Breaks: libseafile0 (<< 6.1.7-1)
Description: Python bindings for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the Python bindings for Seafile.
