## seafile 6.1.8

=== debian/changelog ===
seafile (6.1.8-1) unstable; urgency=medium

  * Streamline d/copyright (Closes: #898608) and d/rules
  * New upstream version 6.1.8
  * Add Lintian override for libseafile0: library-not-linked-against-libc
  * Correct dependencies in d/control

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 May 2018 14:58:00 +0200
