=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 #Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
  ccnet (>= 5.1.2)
-Suggests: seafile-gui, seafile-cli
+Suggests: seafile-gui | seafile-cli
 Description: Client daemon for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -47,8 +47,8 @@
 Section: utils
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
  seafile-daemon (>= ${binary:Version}),
- python-ccnet,
- python-searpc
+ python-seafile,
+ python-ccnet
 Description: Client CLI for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
