## seafile 6.2.0

=== debian/changelog ===
seafile (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * Add DEP8 tests from autodep8
  * Remove ccnet dependency
  * Update symbols file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 28 Jun 2018 21:23:27 +0200
