=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  debhelper (>= 10),
  dh-python,
  intltool,
- libccnet-dev,
  libcurl4-gnutls-dev,
  libevent-dev,
  libglib2.0-dev,
@@ -27,8 +26,7 @@
 Package: seafile-daemon
 Architecture: any
 #Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends},
- ccnet (>= 5.1.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: seafile-gui | seafile-cli
 Description: Client daemon for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
@@ -47,8 +45,7 @@
 Section: utils
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
  seafile-daemon (>= ${binary:Version}),
- python-seafile,
- python-ccnet
+ python-seafile
 Description: Client CLI for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
