## seafile 6.2.4

=== debian/changelog ===
seafile (6.2.4-1) unstable; urgency=medium

  * New upstream version 6.2.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 07 Aug 2018 10:56:11 +0200
