## seafile 6.2.5

=== debian/changelog ===
seafile (6.2.5-3) unstable; urgency=medium

  * Mark current autodep8 test as superficial, which is more honest
  * Add Salsa Pipeline (https://salsa.debian.org/salsa-ci-team/pipeline)
  * Add Breaks: seafile-gui (<= 6.2.5) (Closes: #913405)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 12 Nov 2018 11:40:47 +0100

seafile (6.2.5-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Demote python-all to Build-Depends-Indep. (Closes: #902217)

  [ Moritz Schlarb ]
  * Previous upload resolved unusability since 6.2.0
    (Closes: #902947)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 08 Nov 2018 12:14:01 +0100

seafile (6.2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Moritz Schlarb ]
  * Change Maintainer to Debian Seafile Team
  * New upstream version 6.2.5
  * Update Standards-Version
  * Update dependency version of libsearpc
  * Add patch for curl 7.62.0
  * Add symbols file entry Build-Depends-Package

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 08 Nov 2018 11:57:48 +0100
