=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: seafile
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
@@ -12,13 +12,14 @@
  libglib2.0-dev,
  libgnutls28-dev,
  libjansson-dev,
- libsearpc-dev,
+ libsearpc-dev (>= 3.1.0),
  libsqlite3-dev,
  libtool,
- python-all,
  uuid-dev,
  valac
-Standards-Version: 4.1.4
+Build-Depends-Indep:
+ python-all
+Standards-Version: 4.2.1
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
@@ -64,6 +65,7 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: seafile-gui (<= 6.2.5)
 Description: Shared library for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
