## seafile 6.2.7

=== debian/changelog ===
seafile (6.2.7-1) unstable; urgency=medium

  * New upstream version 6.2.7
  * Drop CURLE_SSL_CACERT patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 23 Nov 2018 09:13:02 +0100

seafile (6.2.5-5) unstable; urgency=medium

  * Fix Dependency of seafile-cli

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 12 Nov 2018 15:41:36 +0100

seafile (6.2.5-4) unstable; urgency=medium

  * Be more strict and explicit about dependency versions.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 12 Nov 2018 15:13:53 +0100
