## seafile 6.2.9

=== debian/changelog ===
seafile (6.2.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Fix gbp.conf for backports branch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 03 Jan 2019 07:20:20 +0100

seafile (6.2.9-1) unstable; urgency=medium

  * New upstream version 6.2.9

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 11 Dec 2018 11:55:56 +0100

seafile (6.1.8-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 25 May 2018 11:20:20 +0200

seafile (6.1.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 20 Dec 2017 16:16:10 +0100
