=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libsqlite3-dev,
  libtool,
  uuid-dev,
- valac
+ valac,
 Build-Depends-Indep:
  python-all
 Standards-Version: 4.2.1
@@ -42,11 +42,12 @@
  This package contains the client daemon for Seafile.
 
 Package: seafile-cli
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Section: utils
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
  seafile-daemon (>= ${binary:Version}),
- python-seafile
+ python-seafile (>= ${binary:Version}),
 Description: Client CLI for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -83,7 +84,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
- libseafile0 (= ${binary:Version})
+ libseafile0 (= ${binary:Version}),
 Description: Development files for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -101,7 +102,7 @@
 Multi-Arch: foreign
 Section: python
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
- python-searpc
+ python-searpc (>= 3.1.0),
 Replaces: libseafile0 (<< 6.1.7-1)
 Breaks: libseafile0 (<< 6.1.7-1)
 Description: Python bindings for the Seafile Client
