## seafile 6.2.11

=== debian/changelog ===
seafile (6.2.11-1) unstable; urgency=medium

  * New upstream version 6.2.11
  * Raise Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 29 Jan 2019 20:19:01 +0100
