## seafile 7.0.2

=== debian/changelog ===
seafile (7.0.2-1) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Moritz Schlarb ]
  * New upstream version 7.0.2
  * Add patch to Fix seafile_generate_repo_salt for USE_GPL_CRYPTO
  * Update pkgconfig patch
  * Update symbols
  * Update Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 08 Oct 2019 14:28:55 +0200
