=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  valac,
 Build-Depends-Indep:
  python-all
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
