=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
-#DH_VERBOSE = 1
-#
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -18,14 +17,7 @@
 	dh $@ --with python2
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-	  --with-gpl-crypto=yes
-#	  --enable-server \
-#	  --enable-fuse \
-#	  --enable-client \
-#	  --enable-python \
-#	  --disable-riak \
-#	  --disable-ceph
+	dh_auto_configure -- --with-gpl-crypto=yes
 
 override_dh_strip:
 	# emptying the dependency_libs field in .la files
