## seafile 7.0.4

=== debian/changelog ===
seafile (7.0.4-4) unstable; urgency=medium

  * Fix autopkgtest for Python 3

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 30 Dec 2019 09:20:06 +0100

seafile (7.0.4-3) unstable; urgency=medium

  * Version bump for source-only upload to allow migration to testing

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 27 Dec 2019 09:45:55 +0100

seafile (7.0.4-2) unstable; urgency=medium

  * Update dependency version searpc

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 25 Nov 2019 10:55:02 +0100

seafile (7.0.4-1) unstable; urgency=medium

  * New upstream version 7.0.4
  * Salsa CI: Publish Package Repo via Aptly for seafile-client
  * Add Python 3 Support (Closes: #938459)
  * Update Patches
  * Update Symbols File

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 25 Nov 2019 10:36:05 +0100
