## seafile 7.0.5

=== debian/changelog ===
seafile (7.0.5-2) unstable; urgency=medium

  * Fix shebang in seaf-cli for Python 3
    (Closes: #938459)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 20 Jan 2020 09:33:42 +0100

seafile (7.0.5-1) unstable; urgency=medium

  * New upstream version 7.0.5

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 14 Jan 2020 12:02:45 +0100
