=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gpl-crypto=yes
@@ -23,3 +23,7 @@
 	# emptying the dependency_libs field in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
 	dh_strip --dbgsym-migration='seafile-daemon-dbg (<< 6.0.7-1), libseafile-dbg (<< 6.0.7-1)'
+
+override_dh_install:
+	sed -e '1 s/python/python3/' -i $(CURDIR)/debian/tmp/usr/bin/seaf-cli
+	dh_install
