=== debian/changelog ===
seafile (7.0.6-1) unstable; urgency=medium

  * Update Standards-Version
  * Switch to declarative debhelper specification
  * New upstream version 7.0.6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2020 09:41:37 +0100
