=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/seafile-$1\.tar\.gz/ \
  https://github.com/haiwen/seafile/tags .*/v?(\d[\d.]*)\.tar\.gz
