## seafile 7.0.7

=== debian/changelog ===
seafile (7.0.7-1build1) groovy; urgency=medium

  * No change rebuild against new libnettle8 and libhogweed6 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Jun 2020 22:37:55 +0100

seafile (7.0.7-1) unstable; urgency=medium

  * New upstream version 7.0.7

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 12 May 2020 09:35:46 +0200
