=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: seafile
-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
+ dh-sequence-python3,
  intltool,
  libcurl4-gnutls-dev,
  libevent-dev,
  libglib2.0-dev,
  libgnutls28-dev,
  libjansson-dev,
- libsearpc-dev (>= 3.1.0),
+ libsearpc-dev (>= 3.2.0),
  libsqlite3-dev,
  libtool,
  uuid-dev,
  valac,
 Build-Depends-Indep:
- python-all
-Standards-Version: 4.4.1
+ python3-all
+Standards-Version: 4.5.0
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
@@ -45,9 +47,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: utils
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
  seafile-daemon (>= ${binary:Version}),
- python-seafile (>= ${binary:Version}),
+ python3-seafile (>= ${binary:Version}),
 Description: Client CLI for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -97,15 +99,15 @@
  .
  This package contains the development files for Seafile.
 
-Package: python-seafile
+Package: python3-seafile
 Architecture: all
 Multi-Arch: foreign
 Section: python
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
- python-searpc (>= 3.1.0),
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+ python3-searpc (>= 3.2.0),
 Replaces: libseafile0 (<< 6.1.7-1)
 Breaks: libseafile0 (<< 6.1.7-1)
-Description: Python bindings for the Seafile Client
+Description: Python 3 bindings for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
  .
@@ -115,4 +117,4 @@
  a user chosen password. Seafile also allows users to create groups and
  easily sharing files into groups.
  .
- This package contains the Python bindings for Seafile.
+ This package contains the Python 3 bindings for Seafile.
