## seafile 7.0.8

=== debian/changelog ===
seafile (7.0.8-1ubuntu2) groovy; urgency=medium

  * Drop hack leading to python33 shebang (Closes: #964771)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jul 2020 11:35:34 +0200

seafile (7.0.8-1) unstable; urgency=medium

  * New upstream version 7.0.8

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 06 Jul 2020 09:42:21 +0200
