## seafile 7.0.10

=== debian/changelog ===
seafile (7.0.10-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop transition for old debug package migration.

  [ Moritz Schlarb ]
  * New upstream version 7.0.10
  * Purge *.la files

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 11 Nov 2020 11:33:16 +0100

seafile (7.0.8-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop hack in python->python3 shebang switch. (Closes: #964771)
    Thanks!

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 10 Jul 2020 12:06:51 +0200
