## seafile 8.0.4

=== debian/changelog ===
seafile (8.0.4-1) unstable; urgency=medium

  * New upstream version 8.0.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 22 Sep 2021 21:35:20 +0200

seafile (8.0.3-1) unstable; urgency=medium

  * Bump debhelper, Standards-Version and watch standard
  * New upstream version 8.0.3
    * Add V4 encryption library support, which will be available in server 8.0
    * [Cli] Add --json option for listing libraries

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 07 Sep 2021 10:05:02 +0200
