## seafile 8.0.5

=== debian/changelog ===
seafile (8.0.5-1) unstable; urgency=medium

  * New upstream version 8.0.5

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 22 Nov 2021 20:07:19 +0100
