=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
  intltool,
@@ -20,7 +20,7 @@
  valac,
 Build-Depends-Indep:
  python3-all
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
