=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gpl-crypto=yes
 
-override_dh_strip:
-	# emptying the dependency_libs field in .la files
-	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
-	dh_strip --dbgsym-migration='seafile-daemon-dbg (<< 6.0.7-1), libseafile-dbg (<< 6.0.7-1)'
+override_dh_install:
+	# Purge *.la files. See: http://wiki.debian.org/ReleaseGoals/LAFileRemoval
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
+	dh_install
