## seafile 8.0.6

=== debian/changelog ===
seafile (8.0.6-1) unstable; urgency=medium

  * New upstream version 8.0.6
  * Fix installation of optimized bytecode

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 31 Mar 2022 09:09:20 +0200
