## seafile 8.0.7

=== debian/changelog ===
seafile (8.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Moritz Schlarb ]
  * New upstream version 8.0.7

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 03 May 2022 20:39:14 +0200
