## seafile 8.0.8

=== debian/changelog ===
seafile (8.0.8-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:58:12 +0200

seafile (8.0.8-1) unstable; urgency=medium

  * New upstream version 8.0.8
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 01 Aug 2022 14:04:14 +0200
