=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: seafile
-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
@@ -67,7 +68,6 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: seafile-gui (<= 6.2.5)
 Description: Shared library for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -104,8 +104,6 @@
 Section: python
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
  python3-searpc (>= 3.2.0),
-Replaces: libseafile0 (<< 6.1.7-1)
-Breaks: libseafile0 (<< 6.1.7-1)
 Description: Python 3 bindings for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
