## seafile 8.0.9

=== debian/changelog ===
seafile (8.0.9-3) unstable; urgency=medium

  * Add patch to add USER_AGENT_OS Macro for hurd-i386

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 21 Dec 2022 10:33:19 +0100

seafile (8.0.9-2) unstable; urgency=medium

  * Update lintian overrides file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 19 Dec 2022 16:16:31 +0100

seafile (8.0.9-1) unstable; urgency=medium

  * New upstream version 8.0.9

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 Nov 2022 14:58:27 +0100
