## seafile 8.0.10

=== debian/changelog ===
seafile (8.0.10-1) unstable; urgency=medium

  * New upstream version 8.0.10
  * Bump Standards-Version
  * Make lintian override arch-unspecific
  * Add libwebsockets dependency
  * Fix building with currently packaged libwebsockets

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Dec 2022 10:29:04 +0100
