=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: seafile
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
+Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
@@ -16,12 +15,13 @@
  libjansson-dev,
  libsearpc-dev (>= 3.2.0),
  libsqlite3-dev,
+ libwebsockets-dev,
  libtool,
  uuid-dev,
  valac,
 Build-Depends-Indep:
  python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
