## seafile 9.0.3

=== debian/changelog ===
seafile (9.0.3-1) unstable; urgency=medium

  * New upstream version 9.0.3

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Jun 2023 12:26:20 +0200
